<html>
<head>
<title>Violinist.com privacy policy</title>
<!-- START HEADER -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta property="og:site_name" content="Violinist.com" />
<meta property="fb:admins" content="" />
<meta property="fb:page_id" content="100897636577" />
<meta property="fb:app_id" content="302287411134" />
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel=alternate type="application/rss+xml" title="RSS" href="http://feeds.feedburner.com/violinistcom" />
<link rel=stylesheet href="http://www.violinist.com/templates/style201512.css" type="text/css" />
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
	<script>
		$(function() {
			var pull 		= $('#pull');
				menu 		= $('nav ul');
				menuHeight	= menu.height();

			$(pull).on('click', function(e) {
				e.preventDefault();
				menu.slideToggle();
			});

			$(window).resize(function(){
        		var w = $(window).width();
        		if(w > 320 && menu.is(':hidden')) {
        			menu.removeAttr('style');
        		}
    		});
		});
	</script>

<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<script type='text/javascript'>
var gptAdSlots = [];
    googletag.cmd.push(function() {
 var mapping = googletag.sizeMapping().
    addSize([320, 400], [300, 250]).
    addSize([750, 200], [160, 600]). 
    build();
    gptAdSlots[0] = googletag.defineSlot('/55428364/Vcom-Responsive-Left', [160, 600], 'div-gpt-ad-1445025154637-0').
    defineSizeMapping(mapping).   
    addService(googletag.pubads());
    googletag.enableServices();
  });
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/55428364/Vcom_Medium_Rectangle', [300, 250], 'div-gpt-ad-1445120298060-0').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>

<script type='text/javascript'>
  googletag.cmd.push(function() {
    googletag.defineSlot('/55428364/Violinist_Medium_Rectangle_2', [300, 250], 'div-gpt-ad-1445120547957-0').addService(googletag.pubads());
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>

<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.4&appId=302287411134";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

</head>

<body>

<div id="wrapper">

<div id="header">
		<a href="http://www.violinist.com/" title="Violinist.com"><img src="http://www.violinist.com/assets/violinist.png" width=378 height=56 alt="Violinist.com" title="Violinist.com" border=0></a>
		<div class="mastlinks"><div class="leftfront">Welcome, Guest! &middot; <a href="http://www.violinist.com/directory/registration.cfm">Register</a></div><div class="rightfront"><a href="http://www.violinist.com/directory/login.cfm">Log In</a></div></div>
</div>

<nav class="clearfix">
    <ul class="clearfix">
        <li><a href="http://www.violinist.com/blog/">News & Advice</a></li>
        <li><a href="http://www.violinist.com/discussion/">Discussion</a></li>
        <li><a href="http://www.violinist.com/directory/">Directories</a></li>
        <li><a href="http://www.violinist.com/shop/">Shops & Services</a></li>
    </ul>
    <a href="#" id="pull">Menu</a>
</nav>



<div id="leftcol">

<!-- /55428364/Vcom-Responsive-Left -->
<div id='div-gpt-ad-1445025154637-0'>
<script type='text/javascript'>
googletag.cmd.push(function() { googletag.display('div-gpt-ad-1445025154637-0'); });
</script>
</div>

</div>

<div id="midcol">

<!-- SEARCH BOX -->

<div align="center">
<script>
  (function() {
    var cx = '003823072297625277188:nufmrvwdqr8';
    var gcse = document.createElement('script');
    gcse.type = 'text/javascript';
    gcse.async = true;
    gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
        '//cse.google.com/cse.js?cx=' + cx;
    var s = document.getElementsByTagName('script')[0];
    s.parentNode.insertBefore(gcse, s);
  })();
</script>
<gcse:searchbox-only resultsUrl="http://www.violinist.com/search.cfm"></gcse:searchbox-only>
</div>

<!-- END SEARCH BOX -->



<!-- END HEADER -->




<h1>Privacy Policy</h1>

<p>Violinist.com accepts articles and comments from Internet users who register with the site. If you choose to register with the site, you will be asked to submit some personal information, including your name and email address. All information submitted to Violinist.com is subject to <a href="http://www.violinist.com/ethics/">Violinist.com's Rules for Writers</a>.</p>

<p>Violinist.com will publish the name of members who submit content to the site. In addition, Violinist.com may publish on your Violinist.com profile page other information that you provide during registration. (We will not publish your email address until your choose to provide it in the "Contact" field during registration.) In addition, when you submit a comment or article to the site, Violinist.com will collect and record the IP address of the machine through which you accessed the Internet when you submitted the comment </p>

<p>Several pages on Violinist.com will attempt to set "cookies" in your browser. Cookies are used on this site to determine if an individual requesting a page is a registered user, and if so, who they are. A cookie is a line of text in your browser's folder on your personal computer. When a cookie is set, a website writes a line of text to that folder which includes the website's domain name and a unique user number. The cookie cannot access any other information on your computer, including your name, email address and passwords.</p>

<p>We may use third-party advertising companies to serve ads when you visit our website. These companies may also set cookies and use information about your visits to this and other websites in order to provide advertisements about goods and services of interest to you. If you would like more information about this practice and to know your choices about not having this information used by these companies, <a href="http://www.google.com/policies/technologies/ads/">click here</a>.</p>

<p>Information collected by Violinist.com may be transferred along with the other assets of Violinist.com to any subsequent owners of the site. Violinist.com is private property and its owners reserve the right to remove from the site any user and/or his or her information at any time.</p>

<!-- START FOOTER -->



<div align="center"><gcse:searchbox-only resultsUrl="http://www.violinist.com/search.cfm"></gcse:searchbox-only></div>

</div>

<div id="rightcol">

<img src="http://www.violinist.com/assets/koko-right.png" width=100 height=135 alt="Our Kokopelli" border=0 align="left"><br /><i>Please support Violinist.com<br>
through your<br>

<a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=GMJVAVND5KQFQ">one-time donation</a> or<br>
<a href="http://www.violinist.com/advertising/">sponsorship campaign</a>.</i><p>

<p><i>Violinist.com is made possible by...</i></p>


<p><a href="http://goo.gl/fZJPJD" rel="nofollow"><img src="http://www.violinist.com/assets/shar.jpg" width=300 height=60 alt="Shar Music" title="Shar Music" border=0></a></p>


<p><a href="https://goo.gl/ZOWPhu" rel="nofollow"><img src="http://www.violinist.com/assets/300x60-YEVWebBannerAds.jpg" width=300 height=60 alt="Yamaha V3 Series Violin" title="Yamaha V3 Series Violin" border=0></a></p>


<p><a href="http://goo.gl/UwiLXl" rel="nofollow"><img src="http://www.violinist.com/assets/SISIVC.jpg" width=300 height=60 alt="Shanghai Isaac Stern International Violin Competition" title="Shanghai Isaac Stern International Violin Competition" border=0></a></p>


<p><a href="https://goo.gl/eMJR18" rel="nofollow"><img src="http://www.violinist.com/assets/wilison2016.jpg" width=300 height=60 alt="Wilison & Co." title="Wilison & Co." border=0></a></p>


<p><a href="http://goo.gl/qlgMMK" rel="nofollow"><img src="http://www.violinist.com/assets/potter.jpg" width=300 height=60 alt="The Potter Violin Company" title="The Potter Violin Company" border=0></a></p>


<p><a href="http://goo.gl/Dhdz5c" rel="nofollow"><img src="http://www.violinist.com/assets/coregami2.jpg" width=300 height=60 alt="Coregami Performal" title="Coregami Performal" border=0></a></p>


<p><a href="http://goo.gl/lYzPYL" rel="nofollow"><img src="http://www.violinist.com/assets/metzler.jpg" width=300 height=60 alt="Metzler Violin Shop" title="Metzler Violin Shop" border=0></a></p>

<p><a href="http://goo.gl/D59Jux" rel="nofollow">Corilon Violins</a></p>

<p><a href="http://goo.gl/w4Uab" rel="nofollow">Snow Stringed Instruments</a></p>

<p><a href="http://goo.gl/urkNDH" rel="nofollow">Anderson Musical Instrument Insurance</a></p>
<p><a href="http://goo.gl/i1F2Hv" rel="nofollow">Dimitri Musafia, Master Maker of Violin and Viola Cases</a></p>
<p><a href="http://goo.gl/yK39YA" rel="nofollow">Fiddlerman.com</a></p>
<p><a href="http://goo.gl/DLIMiJ" rel="nofollow">Fiddlershop</a></p>
<p><a href="http://goo.gl/hB2cMD" rel="nofollow">Gliga Violins USA</a></p>
<p><a href="http://goo.gl/4PnlMr" rel="nofollow">Heifetz International Music Institute</a></p>
<p><a href="http://goo.gl/ggQSNa" rel="nofollow">Long Island Violin Shop</a></p>
<p><a href="http://goo.gl/k7vbZp" rel="nofollow">Nazareth Gevorkian Violins</a></p>
<p><a href="http://goo.gl/85QzJ2" rel="nofollow">Pro-Am Strings</a></p>
<p><a href="http://goo.gl/dZDheD" rel="nofollow">Violin Lab</a></p>
<p><a href="http://goo.gl/sq2ooS" rel="nofollow">Wangbow Violin Bow Workshop</a></p>

<p><a href="http://goo.gl/gioMbV">Violinist.com Interviews, Volume 1</a></p>

</div>



<div id="footer">

		<div class="cred1">
&copy;Violinist.com &middot; <a href="http://www.violinist.com/about/">About</a> &middot; <a href="http://www.violinist.com/directory/privacy.cfm">Privacy</a> &middot; <a href="mailto:laurie@violinist.com">Contact</a> &middot; <a href="http://www.violinist.com/advertising/">Advertise</a>
		</div>

		<div class="cred2">
<a href="http://www.facebook.com/violincommunity"><img src="http://www.violinist.com/assets/HEAD_facebook.png" width=39 height=39 alt="Facebook" title="Facebook" border=0></a> <a href="http://twitter.com/violinist"><img src="http://www.violinist.com/assets/HEAD_twitter.png" width=39 height=39 alt="Twitter" title="Twitter" border=0></a> <a href="https://www.youtube.com/user/laurieniles"><img src="http://www.violinist.com/assets/HEAD_youtube.png" width=39 height=39 alt="YouTube" title="YouTube" border=0></a> <a href="https://www.instagram.com/violinist.com_/"><img src="http://www.violinist.com/assets/instagram.png" width=39 height=39 alt="Instagram" title="Instagram" border=0></a> <a href="http://visitor.constantcontact.com/d.jsp?m=1101878620137&p=oi"><img src="http://www.violinist.com/assets/HEAD_email.png" width=39 height=39 alt="Email" title="Email" border=0></a>
		</div>

</div>

</div>

<!-- Start Google Analytics code -->

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-179183-1', 'auto');
  ga('send', 'pageview');

</script>

<!-- End Google Analytics code -->

<!-- Quantcast Tag -->
<script type="text/javascript">
var _qevents = _qevents || [];

(function() {
var elem = document.createElement('script');
elem.src = (document.location.protocol == "https:" ? "https://secure" : "http://edge") + ".quantserve.com/quant.js";
elem.async = true;
elem.type = "text/javascript";
var scpt = document.getElementsByTagName('script')[0];
scpt.parentNode.insertBefore(elem, scpt);
})();

_qevents.push({
qacct:"p-_s-qwXK4KP1__"
});
</script>

<noscript>
<div style="display:none;">
<img src="//pixel.quantserve.com/pixel/p-_s-qwXK4KP1__.gif" border="0" height="1" width="1" alt="Quantcast"/>
</div>
</noscript>
<!-- End Quantcast tag -->

</body>
</html>
<!-- END FOOTER -->
